@echo off
if NOT "%NNS_SI3D_40_APP_ROOT%"=="" goto NNSInstallerSet1
set NNS_SI3D_40_APP_ROOT=D:\Softimage\SOFT3D_4.0

:NNSInstallerSet1
call %NNS_SI3D_40_APP_ROOT%\3D\bin\SETENV.BAT

if NOT "%NNS_SI3D_Plugin_ROOT%"=="" goto NNSInstallerSet2
set NNS_SI3D_Plugin_ROOT=D:\NNS_SI3D_Plugin

:NNSInstallerSet2
set Path=%NNS_SI3D_Plugin_ROOT%\dll;%Path%
echo "Starting Softimage(R) 3D v4.0"
echo "with NINTENDO NITRO-System Plugin for SOFTIMAGE|3D"

soft -D NNS_Export.dll NNS_Export_Standalone %1

echo on
pause
